@charset "utf-8";
/* CSS Document */
html{height: 100%; width: 100%;}
body {font-family: 'Open Sans', sans-serif; font-size: 16px; color: #000000; margin:0px; box-sizing: border-box;}

.banner{width: 1000px; margin: 0px auto; padding:20px 0px 20px 0px;}
.logo{display: inline-block; width: 300px; float: left;}
.logoPlatform {display: inline-block; width: 300px; float: right; margin-top:40px;}
.content{width: 1000px; margin: 0px auto; padding:20px;}
input{width: 300px; padding:12px; font-family: 'Open Sans', sans-serif; font-size: 16px; margin-right: 20px;}
#showHIde{}
a{color: white; text-decoration: none;}
.divTiers{display: inline-block; width: 22%; padding:0.5%;float: left; vertical-align: top;}
.divTiersLong{display: inline-block; width: 28%; padding:0.5%;float: left; vertical-align: top;}
td{vertical-align: top;}

/*SECTION PRODUCT*/
.divHalf{display: inline-block; width: 46%; padding:2%;float: left;  position:relative; margin-bottom:80px;}
.divFull{display: inline-block; width: 92%; padding:2%;float: left;  position:relative; margin-bottom:80px;}
select{width: 96%; padding:2%; font-family: 'Open Sans', sans-serif; font-size: 16px;}
.titreSectionProduct{font-size:30px; text-transform: uppercase;}
.colorp1{color: #d42e12;}
.colorp2{color: #003082;}
.colorp3{color: #0a548b;}
.colorp4{color: #00a9e6;}
.inputSectionProduct{width: 91%; padding:2%;}



/*BUTTONS*/
.button
	{
		display: inline-block;
		font-family: 'Open Sans', sans-serif;
		font-weight: 500;
		text-transform: uppercase;
		text-decoration: none;
		background: #003082;
		color: #fff;
		outline: 0;
		-moz-transition: background-color .2s ease-in-out;
		-webkit-transition: background-color .2s ease-in-out;
		-o-transition: background-color .2s ease-in-out;
		-ms-transition: background-color .2s ease-in-out;
		transition: background-color .2s ease-in-out;
		font-size:18px;
		padding:10px 20px 10px 20px;
		cursor: pointer;
		border-radius: 15px;
	}

		.button:hover
		{
			background: #8a9796;
			text-border-color:none;
			text-decoration: none;
			color: #ffffff;
		}

.buttonGrey
	{
		display: inline-block;
		font-family: 'Open Sans', sans-serif;
		font-weight: 500;
		text-transform: uppercase;
		text-decoration: none;
		background: #8a9796;
		color: #fff;
		outline: 0;
		-moz-transition: background-color .2s ease-in-out;
		-webkit-transition: background-color .2s ease-in-out;
		-o-transition: background-color .2s ease-in-out;
		-ms-transition: background-color .2s ease-in-out;
		transition: background-color .2s ease-in-out;
		font-size:18px;
		padding:10px 20px 10px 20px;
		cursor: pointer;
		border-radius: 15px;
	}

		.buttonGrey:hover
		{
			background: #003082;
			text-border-color:none;
			text-decoration: none;
			color: #ffffff;
		}

.buttonRed
	{
		display: inline-block;
		font-family: 'Open Sans', sans-serif;
		font-weight: 500;
		text-transform: uppercase;
		text-decoration: none;
		background: #d42e12;
		color: #fff;
		outline: 0;
		-moz-transition: background-color .2s ease-in-out;
		-webkit-transition: background-color .2s ease-in-out;
		-o-transition: background-color .2s ease-in-out;
		-ms-transition: background-color .2s ease-in-out;
		transition: background-color .2s ease-in-out;
		font-size:18px;
		padding:10px 20px 10px 20px;
		cursor: pointer;
		border-radius: 15px;
	}

		.buttonRed:hover
		{
			background: #8a9796;
			text-border-color:none;
			text-decoration: none;
			color: #ffffff;
		}